body, pre {
    font-family: 'Courier New', monospace !important;
}

header {
    width: 80%;
    margin: 0px auto !important;
    display: flex !important;
    border-bottom: 2px solid rgba(0, 0, 0, 0.1);
    padding: 10px 0;
    margin-bottom: 10px !important;
}

header div {
    margin-right: auto !important;
}

header nav ul li {
    font-weight: 900;
}

.navbar-light .navbar-nav .nav-link {
    color: #545b62 !important;
    font-size: 1.1em !important;
}

.navbar-light .navbar-nav .nav-link.active {
    color: white !important;
}

.navbar-light .navbar-nav .nav-item.active {
    background-color: #545b62 !important;
}

.navbar-light .navbar-nav .nav-item {
    transition: linear all 0.3s;
}

.navbar-light .navbar-nav .nav-item:hover {
    background-color: #545b62 !important;
    transition: linear all 0.3s;
}

.navbar-light .navbar-nav .nav-item:hover .nav-link {
    color: white !important;
}

button.navbar-toggler {
    height: 80px !important;
}

footer {
    text-align: center;
    width: 100%;
    min-height: 90px;
}

header img, footer img {
    width: 160px;
    height: 80px;
}

.screensize {
    width: 60%;
    margin: 0 auto;
}

.auto-resizable-iframe {
    width: 100%;
    margin: 0px auto;
    max-height: 600px;
    overflow: hidden;
}

.auto-resizable-iframe > div {
    position: relative;
    padding-bottom: 75%;
    height: 0px;
}

.auto-resizable-iframe iframe {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 98.9%;
}

footer p {
    margin: 0;
    font-size: 16px;
}

.col-30 {
    width: 30%;
    height: 200px;
    margin: auto;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
}

.card-body h2 {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    width: 100% !important;
}

@media (max-width: 991px) {
    .screensize {
        width: 90%;
    }

    .auto-resizable-iframe {
        max-height: 750px;
    }

    .col-30 {
        width: 90%;
    }
}

label {
    font-size: 12px;
    margin-bottom: 0 !important;
}

.row {
    margin-left: auto !important;
    margin-right: auto !important;
}

pre {
    overflow-x: auto;
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    word-wrap: break-word;
    font-size: 18px !important;
}

.story-info{
    margin-bottom: 16px !important;
}

.story-info h2, .story-info p {
    margin-bottom: 0 !important;
    line-height: 1em !important;
}

.story-info p, #index p {
    font-size: 18px !important;
}

.story-info p.date {
    margin-top: 4px !important;
    margin-bottom: 16px !important;
    font-size: 14px !important;
}